{
    "todo": {
        "tasks_assigned_to_me": "Nekem kijel\u00f6lt feladatok",
        "tasks_created_by_me": "\u00c1ltalam kiadott feladatok",
        "assignee": "Megb\u00edzott",
        "list_is_empty_thus_far": "A lista egyel\u0151re \u00fcres. Adjon hozz\u00e1 egy \u00faj feladatot.",
        "warning_no_filter_means_current": "D\u00e1tumsz\u0171r\u0151 n\u00e9lk\u00fcl csak az aktu\u00e1lisan relev\u00e1ns feladatok jelennek meg a list\u00e1ban.",
        "time_filter_set_at_top": "Az oldal tetej\u00e9n d\u00e1tum szerint sz\u0171rhet."
    }
}